<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$artd_id=limpiar($_POST['artd_id']);
$artd_referencia=mb_strtoupper(limpiar($_POST['artd_referencia']));
$artd_barras=mb_strtoupper(limpiar($_POST['artd_barras']));
$artd_nombre=mb_strtoupper(limpiar($_POST['artd_nombre']));
$artd_costo=limpiar($_POST['artd_costo']);
$artd_unidad=mb_strtoupper(limpiar($_POST['artd_unidad']));
$artd_pvp=limpiar($_POST['artd_pvp']);
$artd_iva=limpiar($_POST['artd_iva']);
$artd_dividido=limpiar($_POST['artd_dividido']);

$sql=mysqli_query($con,"UPDATE articulos_detallado Set
                        artd_referencia='$artd_referencia', 
                        artd_barras='$artd_barras', 
                        artd_nombre='$artd_nombre', 
                        artd_precio_costo='$artd_costo', 
                        artd_pvp='$artd_pvp',
                        artd_iva='$artd_iva',
                        artd_unidad='$artd_unidad',
                        artd_dividido='$artd_dividido'
                        Where artd_id='$artd_id'") or die(mysqli_error($con)); 

echo '<div class="alert alert-info alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Articulo!</strong> Modificado correctamente.
</div>'; 
 
?>    